package com.pqs9000.pojo.responsibility;

import java.io.Serializable;
import java.util.ArrayList;
import java.util.List;

/**
 * @author hongawen
 * @Date: 2019/5/7 14:03
 */
public class HarmHistoryDataResult  implements Serializable {


    private List<Responsibility> historyData=new ArrayList<>();

    private float overlimit;

    public List<Responsibility> getHistoryData() {
        return historyData;
    }

    public void setHistoryData(List<Responsibility> historyData) {
        this.historyData = historyData;
    }

    public float getOverlimit() {
        return overlimit;
    }

    public void setOverlimit(float overlimit) {
        this.overlimit = overlimit;
    }

    @Override
    public String toString() {
        return "HistoryResult{" +
                "historyData=" + historyData +
                ", overlimit=" + overlimit +
                '}';
    }
}
